.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 16px;
	border-top-width: 0px;
	border-right-width: 348px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: bold;
	display: block;
	line-height: 25px;
	position: absolute;
	top: 171px;
	left: 5px;
	width: 200px;
}
.events_box {
	line-height: 1.3em;
	color: #FC3;
	position: relative;
	font-size: 13px;
	font-weight: normal;
	padding: 0px;
	top: 20px;
	left: 0px;
}

.navbar_img_pos {
	position: relative;
	display: block;
	top: 38px;
}
.navbar_img_pos_secd {
	position: relative;
	display: block;
	top: 62px;
	width: auto;
}
.ampersand {
	font-size: 12px;
	line-height: 19px;
}
